#tiles .content-hidden {display:none;}

.cardtitle{
    padding-top: 15px;}
.cardtitle a{
    font-size: 18px;
    color: #666;
    line-height: 24px;
}
.cardmore{
    font-size: 16px;
    color: #666;
    line-height: 18px;
    padding-top: 15px;
}
.cardmore a{padding:30px; }
#tiles li {
    width: 24%;
    list-style: none;
    text-align: center;
    display: inline-block;
    vertical-align:top;
    padding: 0px 8px 35px 8px;
}
#tiles li .img-wrapper {max-height:300px;overflow-y:hidden;}
#tiles li img {
    border-style: none;
    width: 100%;
    height: auto;
}